Debian Bug report logs - #699606
ITP: radium-compressor -- audio compressor for JACK

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Sat, 2 Feb 2013 12:03:01 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version radium-compressor/0.5.1-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699606; Package wnpp. (Sat, 02 Feb 2013 12:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 02 Feb 2013 12:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: radium-compressor -- audio compressor for JACK
Date: Sat, 02 Feb 2013 11:59:37 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : radium-compressor
  Version         : 0.5.1
  Upstream Author : Kjetil S. Matheussen <k.s.matheussen@notam02.no>
* URL             : https://github.com/kmatheussen/radium_compressor
* License         : GPL
  Programming Lang: C++
  Description     : audio compressor for JACK

Radium Compressor is the system compressor in Radium,
but distributed as a standalone JACK client application.

Radium Compressor uses the stereo compressor found in
effect.lib in the Faust distribution. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 13:03:27 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 13:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 699606-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 699606-close@bugs.debian.org
Subject: Bug#699606: fixed in radium-compressor 0.5.1-1
Date: Sat, 06 Apr 2013 13:00:06 +0000
Source: radium-compressor
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
radium-compressor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699606@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated radium-compressor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Feb 2013 12:02:58 +0000
Source: radium-compressor
Binary: radium-compressor
Architecture: source amd64
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 radium-compressor - audio compressor for JACK
Closes: 699606
Changes: 
 radium-compressor (0.5.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #699606)
Checksums-Sha1: 
 1ca4e411dd52debd39479a9610655b05ad946d02 2094 radium-compressor_0.5.1-1.dsc
 13a33466784207015bd8d12eff64d661bfcc1a4d 144461 radium-compressor_0.5.1.orig.tar.gz
 e281f34ba5de24fccb58fd8b14b82296f048251e 2477 radium-compressor_0.5.1-1.debian.tar.gz
 1ddbc9e075abe89bb87e9b6187f635fe3cd223b6 50676 radium-compressor_0.5.1-1_amd64.deb
Checksums-Sha256: 
 2bff610be0055f4efa61a73b8e1ff2b06b8ecdc880d136a495d97fa4e6efb9e5 2094 radium-compressor_0.5.1-1.dsc
 08266ec8093e5e555114eb035df0f1684f47f542728516fd840a079f2952a922 144461 radium-compressor_0.5.1.orig.tar.gz
 6ff191983485363900714f4892a7868e9a5b421acc9c23f1292a32ca2a4a43e8 2477 radium-compressor_0.5.1-1.debian.tar.gz
 7bba834bb91e5c26072444fe9ebd8a5d58885fe313d59de14c8b69e682195367 50676 radium-compressor_0.5.1-1_amd64.deb
Files: 
 039c9ca4a0a0ac0d86df67b22ff9be19 2094 sound optional radium-compressor_0.5.1-1.dsc
 d6e24bb1ef4f279adda07ff6e10f3601 144461 sound optional radium-compressor_0.5.1.orig.tar.gz
 45b1d31287b1894c72edef6f751d7938 2477 sound optional radium-compressor_0.5.1-1.debian.tar.gz
 4813a5bcdeee76e0b3a8b2af7cf28052 50676 sound optional radium-compressor_0.5.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRDQ06AAoJEOikiuUxHXZatuEP/3Dx6EqDoHbA1vA+3urXyNrD
h5b+KGU+bhrAZCSJNur7TTdEMSVIVsseXmZGqTHtHhS6y4op2FoWOYAacXhuwM6V
A3Ra28qd+Ld/5ZqVeXnDZ+xsg0DckDc6y6KTLUKnjJHagpsiDq9GZfYXE6IcMyRW
6chs3OFRuxshnccifZZArxvgqSAw9zFALa2C6RPQUtkCHC/kfyHrY5jkxA0GHOwx
55KnThEwIM8zxham6oz2KPHN34JcU9Stsfl4PN2UaHKMEhgC4PmxvF6DvrLjXGE5
sHqAc/cg0WBk8LuqudyHUdtX+5KJEfgOc/LILE8QMVfbmml7iMtEjhD/GLtb8Z1u
KorMaswzEC0oSK7Xm4nzrjrcsz5T/8yC2X3b6wwUxJhuZGcRJbum9xKjkgVrZVQV
O3e0IpKX3fMgdmzlliaVm01/LoAfMjGKvJRrIkHRws+PUJaJOjn5r8bS6p+D7em4
/LwIaZrCKuRQ/OMbgWln223qbbsrOwddE3ZNciq04t/KJStw7QcHvfTNzDrKTV/t
+YMFOT40uYFLKtgtG042OUaf75hVEyHmGLHGPe/nrwOKyzF86xwp8O27P6GUMwKk
IEoQlfQAjhBPqF/64AoV2y95+BMFuIUfAtW2osLI+aDdZRmxjUQBB2sd80bDS6Oa
mKe8wXnZAQ2cUZqovtQ+
=yVg0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:32:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.